prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
datarootdir=@datarootdir@
datadir=@datadir@
includedir=@includedir@/libunity_webapps-0.2

Name: libunity_webapps
Description: Sample library created by Anjuta project wizard.
Version: @VERSION@
Requires: 
Libs: -L${libdir} -lunity-webapps
Cflags: -I${includedir}
